Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.options.api/1
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/options/Bundle.properties
OpenIDE-Module-Layer: org/netbeans/modules/options/resources/mf-layer.xml
OpenIDE-Module-Specification-Version: 1.31.1
AutoUpdate-Show-In-Client: false
AutoUpdate-Essential-Module: true
